/usr/pkgsrc/textproc/p5-yamcha/../../textproc/yamcha/patches/patch-aa
/usr/pkgsrc/textproc/p5-yamcha/../../textproc/yamcha/patches/patch-configure
/usr/pkgsrc/textproc/p5-yamcha/../../textproc/yamcha/patches/patch-libexec_mkdarts.cpp
/usr/pkgsrc/textproc/p5-yamcha/../../textproc/yamcha/patches/patch-libexec_mktrie.cpp
/usr/pkgsrc/textproc/p5-yamcha/../../textproc/yamcha/patches/patch-libexec_pkemine.cpp
/usr/pkgsrc/textproc/p5-yamcha/../../textproc/yamcha/patches/patch-src_param.cpp
